﻿.autocomplete {
    background: #fff;
    border: 1px solid #D2D2D2;
    color: #000000;
    cursor: default;
    float: left;
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 11px;
    font-size: 14px;
}

.selected {
    background: #dbebff;
}

.autocomplete div {
    padding: 5px;
}

.autocomplete {
    width: 96% !important;
    float: left;
    clear: both;
    padding: 1% !important;
}
.relative{position:relative;}
#auto-container > div {
    top: 0px !important;
}